{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
  <title>Header</title>
</head>
<body>

  <div class="row">
    <a href="/">
      <div class="jumbotronelse jumbotron-fluid">
        <div class="container">
          <a href="/">
            <h1 class="display-4">Millenio Ramadizsa</h1>
            <p class="lead">a computer science student</p>
          </a>
          <a href="/regist/">
            <h1 id="signupelse">Sign Up!</h1>
          </a>
        </div>
      </div>
    </a>
  </div>

  <div class="row">
    <div class="boxelse">
      <img class="rounded-circle" class="col" id="meno" src="https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/41960035_10212296072509204_8462948674098429952_n.jpg?_nc_cat=105&oh=aef0e125245aec8ff69a686c45262f9a&oe=5C29D845" alt="meno">
    </div>
  </div>

  <div class="row"><div class="box1"></div></div>
  {% block content %}
  {% endblock %}
</body>
</html>
